

/* Carousel Styles */
.containermural{ 
	padding: 0 0;
	}
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    height:auto;
}

.carousel-control2 {
    width: 0;
}

.carousel-control2.left,
.carousel-control2.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control2.left span {
	margin:0;
	padding:10px;
}

.carousel-control2.right span {
	margin:0;
	padding:10px;
}


.carousel-control2 .glyphicon-chevron-left, 
.carousel-control2 .glyphicon-chevron-right, 
.carousel-control2 .icon-prev, 
.carousel-control2 .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control2 .glyphicon-chevron-left,
.carousel-control2 .icon-prev {
	left: 0;
}

.carousel-control2 .glyphicon-chevron-right,
.carousel-control2 .icon-next {
	right: 0;
}

.carousel-control2.left span,
.carousel-control2.right span {
	background-color: #000;
}

.carousel-control2.left span:hover,
.carousel-control2.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}


.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.mural-vista-movil{
	display: none;
    }
.mural-vista{
	display: block;
	    }
@media(max-width:767px) {

.mural-vista-movil{
	display: block;
	    }
.mural-vista{
	display: none;
	    }

}